<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASftO8PQkIBQRCnrvu8E9GpLhAo5oGrXm_2cJ1FvVjvjVVQwAWLFfIPq_S3e5fURuxsT_qpCGU-0Q8PpJRhBXkIXEr7MlgkkJ5b10r5zVSK5mKtmo8wYACmaykPCKT0AaC-eE1merULdH3gYUYaRA3eQqwrB000TBipclDUDyiyA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">a4ac8c6c-63a7-4186-8986-e4627fdcd8aa</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757842408" />
</map>
